<?php require_once('localhost.php');
if(empty($_SESSION['userid'])){
} else {
	header("location:index");
}
include "include/fpass function.php";
$title = $domain.' | Forgot Password';
?>
<?php include "header.php";?>
<script src="<?php echo $siteurl;?>js/regvalidation.js"></script>
<?php 
$show = 'emailForm';

if (isset($_POST['subStep']) && !isset($_GET['a']))
{
    switch($_POST['subStep']){
        case 1:
            //we just submitted an email or username for verification
            $result = checkUNEmail($_POST['email']);
            if ($result['status'] == false )
            {
                $error = true;
                $show = 'userNotFound';
				if (isset($_POST['uname']) && trim($_POST['uname']) != ''){
				$recov = 'The Username <mark>'.$_POST['uname'].'</mark>';
				}
				if (isset($_POST['email']) && trim($_POST['email']) != '') {
				$recov = 'The email address <mark>'.$_POST['email'].'</mark>';
				}
            } else {
                $error = false;
                $show = 'securityForm';
                $securityUser = $result['userID'];
            }
			break;
		case 2:
            //we just submitted the security question for verification
            if(isset($_POST['userID'])){
				if ($_POST['userID'] != "" && $_POST['submit'] == "Yes")
            {
                //Yes was clicked
                    $error = false;
                    $show = 'mailSent';
                    $passwordMessage = sendPasswordEmail($_POST['userID']);
                    $_SESSION['badCount'] = 0;
            } else {
                $error = true;
                $show = 'emailForm';
            }
		}
		break;
        case 3:
            //we are submitting a new password (only for encrypted)
            if ($_POST['userID'] == '' || $_POST['key'] == '')

				{
					header("location: index");
				}
            if (trim($_POST['pw0']) == '')
            {
				$securityUser = urldecode(base64_decode($_GET['u']));
                $error = true;
                $show = 'recoverForm';
            } else {
                $error = false;
                $show = 'recoverSuccess';
                updateUserPassword($_POST['userID'],$_POST['pw0'],$_POST['key']);
            }
        break;
    }		
} else if (isset($_GET['a']) && $_GET['a'] == 'recover' && $_GET['email'] != "") {
    $show = 'invalidKey';
	
    $result = checkEmailKey($_GET['email'],urldecode(base64_decode($_GET['u'])));
    if ($result == false)
    {
        $error = true;
        $show = 'invalidKey';
    } else if ($result['status'] == true) {
        $error = false;
        $show = 'recoverForm';
        $securityUser = urldecode(base64_decode($_GET['u']));
    }
}
?>
<div class="banner-area center">
<div class="area">
	<div class="bodycontainer">
		<h1 class="tlt text-white" style="margin: 20px 0;">PASSWORD <span class="text-default">RECOVERY</span></h1>
		<div class="banner-title">
           <span class="decor-equal"></span>
		</div>
		<div  style="margin: 20px 0;">
			<a href="<?php echo $siteurl;?>">HOME</a> / FORGOT PASSWORD
		</div>
	</div>
	<div id="particles-js"></div>
</div>
</div>
<div class="smallcontainer padding">
<?php	
switch ($show) {
	case 'emailForm':
	echo'
	
	<form action="fpass" method="post">
	<div class="title_container">
		  <h4>Password Recovery</h4>
		  <span class="decor_default"></span>
		  <p>Please enter your email address. We will send you a link to change the password.</p>
	</div>
	<input id="email" type="email" placeholder="Email" name="email" style="width:100%" class="padding round margintb">
	<input type="hidden" name="subStep" value="1" />
	<input type="submit" value="Submit" class="btn padding round default">
	<p class="margintb">Not a member? <a href="'.$siteurl.'register">Sign up now</a></p><br>
	</form>';


break; 
case 'mailSent':
echo'
	<div class="title_container">
		  <h4>Password Recovery</h4>
		  <span class="decor_default"></span>
		  <p>An email has been sent to you with instructions on how to reset your password. <br><br><a href="'.$siteurl.'login">Return</a> to the login page.</p>
	</div>
	<p class="margintb">Not a member? <a href="'.$siteurl.'register">Sign up now</a></p><br>'; 


break; 
case 'userNotFound':
echo '
	<form action="fpass" method="post">
	<div class="title_container">
		  <h4>Password Recovery</h4>
		  <span class="decor_default"></span>
		  <p>'.$recov.' was not found in our database.<br/>Please enter your email address. We will send you a link to change the password.</p>
	</div>
	<input id="email" type="email" placeholder="Email" name="email" style="width:100%" class="padding round margintb">
	<input type="hidden" name="subStep" value="1" />
	<input type="submit" value="Submit" class="btn padding round default">
<p class="margintb">Not a member? <a href="'.$siteurl.'register">Sign up now</a></p><br>
	</form>
';


break; 
case 'securityForm':
echo'
<form action="fpass" method="POST">

	<div class="title_container">
		  <h4>Password Recovery</h4>
		  <span class="decor_default"></span>
		  <p>Are you sure this is your email <mark>('.$email.')</mark>?</p>
	</div>
<input type="hidden" name="subStep" value="2" />
<input type="hidden" name="userID" value="'.$userid.'" />
<img src="'.$profile_url.'" style="width:250px;">
<h5>'.$fname.' '.$lname.'</h5>

<input type="submit" name="submit" class="btn green padding round" value="Yes"/>
<input type="submit" name="submit" class="btn red padding round" value="No"/>
<p class="margintb">Not a member? <a href="'.$siteurl.'register">Sign up now</a></p><br>
</form>
';

break; 


	case 'recoverForm': 
echo'
	<form action="fpass" method="POST" id="fpass" autocomplete="off" class="validate">
	
	<div class="title_container">
		  <h4>Welcome back!</h4>
		  <span class="decor_default"></span>
		  <p>In the fields below, enter your new password.</p>
	</div>
	<input type="password" name="pw0" placeholder="New password" id="password" oninput="passworda(this)" required pattern="(?=.*\d)(?=.*[A-Za-z]).{6,}" style="width:100%" class="padding round margintb">
    <div id="passwordErr" class="form_hint"> Make your password stronger with more letters, at list one numbers</div>
	<input type="password" name="pw1" placeholder="Re-enter password" id="passconfirm" oninput="passwordca(this)" style="width:100%" required pattern="(?=.*\d)(?=.*[A-Za-z]).{6,}" class="padding round margintb">
    <div id="pass" class="form_hint"> Password comfirmation is incorrect!</div>
	<input type="hidden" name="subStep" value="3" />
	<input type="hidden" name="userID" value="'.urldecode(base64_decode($_GET['u'])).'" />
	<input type="hidden" name="key" value="'.$_GET['email'].'" />
	<input type="submit" value="Change password" id="passbutton" name="passwordchange" class="btn padding round default">
	
<p class="margintb">Not a member? <a href="'.$siteurl.'register">Sign up now</a></p><br>
	</form>';
 
 break;
 case 'invalidKey': 
    echo'
	
	<div class="title_container">
		  <h4>Invalid Key</h4>
		  <span class="decor_default"></span>
	</div>
    <p>The key that you entered was invalid. Either you did not copy the entire key from the email or you are trying to use the key after it has expired (15 minutes after request), or you have already used the key in which case it is deactivated.<br><a href="'.$siteurl.'login">Return</a> to the login page. </p>
	<p class="margintb">Not a member? <a href="'.$siteurl.'register">Sign up now</a></p><br>
';
    break;
	case 'recoverSuccess': 
    echo'
	
	
	<div class="title_container">
		  <h4>Password Reset</h4>
		  <span class="decor_default"></span>
	</div>
    <p>Congratulations! your password has been reset successfully.<br><a href="'.$siteurl.'login">Return</a> to the login page. </p>
	<p class="margintb">Not a member? <a href="'.$siteurl.'register">Sign up now</a></p><br>
	';
     break; 
}
    ob_flush();
?>

</div>
<?php include "footer.php";?>