<!doctype html>
<html class="no-js"><head>
<meta charset="utf-8">
<meta name="viewport" content="width=device-width, initial-scale=1.0">
<link href="<?php echo $siteurl;?>favicon.png" rel="icon" type="image/x-icon" />
<!-- Add icon library -->
<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.4.0/css/font-awesome.min.css">
 <!--[if lt IE 9]>
  <script src="http://html5shiv.googlecode.com/svn/trunk/html5.js"></script>
  <![endif]-->
<link href="<?php echo $siteurl;?>css/main.css" rel="stylesheet"/>
<link href="<?php echo $siteurl;?>css/home.css" rel="stylesheet"/>
<link href="<?php echo $siteurl;?>css/animate.min.css" rel="stylesheet" />
<link rel="stylesheet" type="text/css" href="<?php echo $siteurl;?>css/dataurl.css">
<link rel="stylesheet" type="text/css" href="<?php echo $siteurl;?>css/iziModal.min.css">

<title><?php echo $site_name;?></title>
<?php echo $meta;?>
<link rel="manifest" href="<?php echo $siteurl;?>js/manifest.json">
<meta name="theme-color" content="#FD961A">
<meta name="msapplication-navbutton-color" content="#FD961A">
<!-- iOS Safari -->
<meta name="apple-mobile-web-app-status-bar-style" content="#FD961A">


<meta name="theme-color" content="#FD961A">
<meta name="msapplication-navbutton-color" content="#FD961A">
<!-- iOS Safari -->
<meta name="apple-mobile-web-app-status-bar-style" content="#FD961A">

<link href="<?php echo $siteurl;?>favicon.png" rel="icon" type="image/x-icon" />
<link rel="icon" sizes="192x192" href="<?php echo $siteurl;?>images/icon/icon-192.png">

<meta name="keywords" content="<?php echo $site_meta;?>" />
<meta property="og:image" content="<?php echo $siteurl;?>images/icon/icon-310x310.png" />

<meta name="msapplication-square310x310logo" content="<?php echo $siteurl;?>images/icon/icon-310x310.png">
<meta name="msapplication-square70x70logo" content="<?php echo $siteurl;?>images/icon/icon-70x70.png">
<meta name="msapplication-square150x150logo" content="<?php echo $siteurl;?>images/icon/icon-150x150.png">
<meta name="msapplication-wide310x150logo" content="<?php echo $siteurl;?>images/icon/icon-310x150.png">

<link rel="apple-touch-icon-precomposed" href="<?php echo $siteurl;?>images/icon/apple-touch-icon.png">
<link rel="apple-touch-icon-precomposed" sizes="57x57" href="<?php echo $siteurl;?>images/icon/apple-touch-icon-57x57
.png" />
<link rel="apple-touch-icon-precomposed" sizes="72x72" href="<?php echo $siteurl;?>images/icon/apple-touch-icon-72x72.png" />
<link rel="apple-touch-icon-precomposed" sizes="114x114" href="<?php echo $siteurl;?>images/icon/apple-touch-icon-114x114.png" />
<link rel="apple-touch-icon-precomposed" sizes="144x144" href="<?php echo $siteurl;?>images/icon/apple-touch-icon-144x144.png" />


<meta property="og:site_name" content="<?php echo $site_name;?>">
<meta property="og:title" content="<?php echo $site_title; ?>" />
<meta name="description" content="<?php echo $site_desc; ?>">
<meta property="og:description" content="<?php echo $site_desc; ?>">
<meta property="og:type" content="website" />

<script src="<?php echo $siteurl;?>js/jquery.min.js"></script>
<script src="<?php echo $siteurl;?>js/jquery.form.js"></script>
<script src="<?php echo $siteurl;?>js/pace.min.js"></script>
<script>
var fade_outthis = function() {
	$(".alert").fadeOut().empty();
}
setTimeout(fade_outthis, 8000);

$(document).ready(function(){
    $(".closebtn").click(function(){
        $(this).parent().fadeOut().empty();
    });
});
</script>
</head>
<body>

<header class="cpanel_header row" id="cpanel_header">
	<ul>
		<li class="bar"><a id="menu_btn"><i class="fa fa-align-left"></i></a></li>
		<li class="brand"><img src="<?php echo $siteurl.'images/bitcoinn.png';?>" title="<?php echo $site_name;?>"/></li>
		<li class="user"><a href="#" id="open_account"><i class="fa fa-user"></i></a>
		</li>
	</ul>
</header>
<div id="account" class="udex-animate-right">
	<ul>
		<li class="title">Account</li>
		<li><a href="<?php echo $siteurl;?>account/info"><i class="fa fa-user"></i> <?php echo get_name($_SESSION['userid']); ?></a></li>
		<li><a href="<?php echo $siteurl;?>account/security"><i class="fa fa-gear"></i> Safety & Security</a></li>
		<li><a href="<?php echo $siteurl;?>account/changepass"><i class="fa fa-lock"></i> Change Password</a></li>
		<?php if($_SESSION['u_level'] == 1){?>
			<li><a href="<?php echo $siteurl;?>admin"><i class="fa fa-user-secret"></i> Admin</a></li>
		<?php } ?>
		<li><a href="<?php echo $siteurl;?>logout"><i class="fa fa-power-off"></i> Sign Out</a></li>
	</ul>
</div>
<script>
$('#open_account').click( function(){
	$("#account").toggle();
	$("#main, header, .cpanel_info, .udex_footer").toggleClass("cubic-right");
	$("body").toggleClass("udex_overflow");
});
$("#menu_btn").click( function(){
	$("#mySidebar").toggle();
	$("#main, header, .cpanel_info, .udex_footer").toggleClass("cubic-left");
	$("body").toggleClass("udex_overflow");
});
</script>	
<?php
function breadcrumb($url, $title = ''){
	return '<ul class="breadcrumb right udex-hidden">
  <li><a href="'.$url.'"><i class="fa fa-home"></i> Home</a></li>
  <li class="bold">'.$title.'</li></ul>';
}
?>
<style rel="modal-content">
	@media handheld, only screen and (max-width: 700px) {
		#modal-content{
			width: 90% !important;
			max-width: 90% !important;
			left: 0 !important;
		}
	}
	input, textarea { max-width: 100%; }
</style>

<!--Start of Tawk.to Script-->
<script type="text/javascript">
var Tawk_API=Tawk_API||{}, Tawk_LoadStart=new Date();
(function(){
var s1=document.createElement("script"),s0=document.getElementsByTagName("script")[0];
s1.async=true;
s1.src='https://embed.tawk.to/5fdf8052df060f156a8ecb7c/1eq0gqho5';
s1.charset='UTF-8';
s1.setAttribute('crossorigin','*');
s0.parentNode.insertBefore(s1,s0);
})();
</script>
<!--End of Tawk.to Script-->