<?php
function paging($results,$reload,$per_page){
	global $localhost;
$total_results = mysqli_num_rows($results);
$total_pages = ceil($total_results / $per_page);//total pages we going to have
//-------------if page is setcheck------------------//
if (isset($_GET['page'])) {
    $show_page = $_GET['page']; //current page
    if ($show_page > 0 && $show_page <= $total_pages) {
        $start = ($show_page - 1) * $per_page;
        $end = $start + $per_page;
    } else {
        // error - show first set of results
        $start = 0;
        $end = $per_page;
    }
} else {
    // if page isn't set, show first set of results
	$show_page = 1;
    $start = 0;
    $end = $per_page;
}
// display pagination
if(isset($_GET['page'])) {
	$page = intval($_GET['page']);
	$tpages=$total_pages;
	
	if ($page <= 0){
    $page = 1;
	}
} else {
	$page = 1;
	$tpages = $total_pages;
}

    
    if ($total_pages > 1) {
        $output = paginate($reload, $show_page, $total_pages, $per_page);
		return $output;
    }
    
// pagination
}
function paginate($reload, $page, $tpages, $adjacents) {
$prevlabel = '&lsaquo; Prev';
$nextlabel = 'Next &rsaquo;';
$out = '<div class="pagination p9"><ul>';
// previous
if ($page == 1) {
$out.= '<a class="disabled prev"><li>'.$prevlabel.'</li></a>';
} else if ($page == 2) {
$out.='<a href="'.$reload. 'page=' .($page - 1) . '" class="prev"><li>'.$prevlabel.'</li></a>';
} else {
$out.='<a href="'.$reload. 'page=' .($page - 1) . '" class="prev"><li>' .$prevlabel. '</li></a>';
}
$pmin=($page>$adjacents)?($page - $adjacents):1;
$pmax=($page<($tpages - $adjacents))?($page + $adjacents):$tpages;
for ($i = $pmin; $i <= $pmax; $i++) {
if ($i == $page) {
$out.= ' <a class="is-active disabled"><li>' .$i. '</li></a>';
} else if ($i == 1) {
$out.= ' <a href="'.$reload. 'page=' .$i. '"><li>' .$i. '</li></a> ';
} else {
$out.= ' <a href="'.$reload. 'page=' .$i. '"><li>'.$i. '</li></a> ';
}
}
if ($page<($tpages - $adjacents)) {
$out.= '<a href="' . $reload. 'page=' .$tpages. '"><li>' .$tpages.
'</li></a>';
}
// next
if ($page < $tpages) {
$out.= '<a href="'.$reload. 'page=' .($page + 1) . '" class="next"><li>' .$nextlabel. '</li></a>';
} else {
$out.= '<a class="disabled next"><li>'.$nextlabel.'</li></a>';
}
$out.= '</ul></div>';
return $out;
}


function maillist($mail, $subject, $message){
	$from_name =$GLOBALS['domain'];
	$from_mail =$GLOBALS['adminemail'];
	if($mail == 'all'){
		$result = mysqli_query($GLOBALS['localhost'],("SELECT * FROM users"));
		while($rowc = mysqli_fetch_array($result)){
			$to = $rowc['email'];
			$username = $rowc['fname'];
			$header = array();
			$header[] = "MIME-Version: 1.0";
			$header[] = "From: {$from_name}<{$from_mail}>";
			/* Set message content type HTML*/
			$header[] = "Content-type:text/html; charset=iso-8859-1";
			$header[] = "Content-Transfer-Encoding: 7bit";
			
			$message2 ='<html><body><div style="padding:5px;background:#eae8e8;line-height:1.6;font-size:13px"><table width=100% border=0 style="background:#fff;padding:0 10px;max-width:500px;margin:0 auto;"><tr><td>';
	$message2 .= '<a href="'.$GLOBALS['siteurl'].'"><img style="width:240px;max-width:50%;margin:10px" src="'.$GLOBALS['siteurl'].'images/logo.png"/></a>';
	$message2 .= '</td></tr>';
	$message2 .='<tr><td colspan="2" style="border-top:1px solid #ccc;padding:10px 0"><h3 style="color:#333;font-weight:100;font-size:20px;margin:0;padding:0;font-family:Verdana,Arial,\'Segoe UI\',sans-serif;text-transform:capitalize">'.$subject.'</h3></td></tr>';
	$message2 .= '<tr><td colspan="2" style="color:#000;padding:10px 0">'.$message.'</td></tr>';
	$message2 .= '<tr><td colspan="2" style="color:#999;font-size:12px;border-top:1px solid #ccc;padding:10px 0">From '.$from_name.'<br/>Please do not reply to this email<br><br>'.$GLOBALS['domain'].' Term.</td></tr></table></div></body></html>';
	
			mail($to, ''.$from_name.'', $message2, implode("\r\n", $header));
		}
	} else {
		$result = mysqli_query($GLOBALS['localhost'],("SELECT * FROM users WHERE userid = '$mail'"));
		while($rowc = mysqli_fetch_array($result)){
			$to = $rowc['email'];
			$username = $rowc['fname'];
			$header = array();
			$header[] = "MIME-Version: 1.0";
			$header[] = "From: {$from_name}<{$from_mail}>";
			/* Set message content type HTML*/
			$header[] = "Content-type:text/html; charset=iso-8859-1";
			$header[] = "Content-Transfer-Encoding: 7bit";
			
			$message2 ='<html><body><div style="padding:5px;background:#eae8e8;line-height:1.6;font-size:13px"><table width=100% border=0 style="background:#fff;padding:0 10px;max-width:500px;margin:0 auto;"><tr><td>';
	$message2 .= '<a href="'.$GLOBALS['siteurl'].'"><img style="width:240px;max-width:50%;margin:10px" src="'.$GLOBALS['siteurl'].'images/logo.png"/></a>';
	$message2 .= '</td></tr>';
	$message2 .='<tr><td colspan="2" style="border-top:1px solid #ccc;padding:10px 0"><h3 style="color:#333;font-weight:100;font-size:20px;margin:0;padding:0;font-family:Verdana,Arial,\'Segoe UI\',sans-serif;text-transform:capitalize">'.$subject.'</h3></td></tr>';
	$message2 .= '<tr><td colspan="2" style="color:#000;padding:10px 0">'.$message.'</td></tr>';
	$message2 .= '<tr><td colspan="2" style="color:#999;font-size:12px;border-top:1px solid #ccc;padding:10px 0">From '.$from_name.'<br/>Please do not reply to this email<br><br>'.$GLOBALS['domain'].' Term.</td></tr></table></div></body></html>';
			mail($to, ''.$from_name.'', $message2, implode("\r\n", $header));
		}
	}
	echo '<div class="alert red hang" id="notihide"><span class="closebtn">&times;</span>Mail has been sent successfully!</div>';
}
?>