<?php require_once('../localhost.php'); ?>
<?php
/**
 * Verify SimplePay transaction
 */

$private_key = 'test_pr_e0443d52fb3f426189d9be215440e459';  // put here your private key

// Retrieve data returned in payment gateway callback
$userid = $_SESSION['userid'];
$adrange = $_POST["adrange"];
$admonth = $_POST["admonth"];
$adtype = $_POST["adtype"];
if($adtype == 0){$adstatus = 1;} else {$adstatus = 0;}
$token = $_POST["sp_token"];
$amount = $_POST["sp_amount"];
$amount_currency = $_POST["sp_currency"];
$sp_status = $_POST["sp_status"];
$transaction_id = $_POST["transaction_id"]; // we don't really need this here, is just an example

$data = array(
    'token' => $token,
    'amount' => $amount,
    'amount_currency' => $amount_currency
);
$data_string = json_encode($data);

// Call to charge/verify a payment
$ch = curl_init();
curl_setopt($ch, CURLOPT_URL, 'https://checkout.simplepay.ng/v2/payments/card/charge/');
curl_setopt($ch, CURLOPT_USERPWD, $private_key . ':');
curl_setopt($ch, CURLOPT_RETURNTRANSFER, true);
curl_setopt($ch, CURLOPT_CUSTOMREQUEST, 'POST');
curl_setopt($ch, CURLOPT_POST, true);
curl_setopt($ch, CURLOPT_POSTFIELDS, $data_string);
curl_setopt($ch, CURLOPT_HEADER, true);
curl_setopt($ch, CURLOPT_HTTPHEADER, array(
    'Content-Type: application/json',
    'Content-Length: ' . strlen($data_string)
));

$curl_response = curl_exec($ch);
$curl_response = preg_split("/\r\n\r\n/", $curl_response);
$response_content = $curl_response[1];
$json_response = json_decode(chop($response_content), TRUE);
print_r($json_response);
$response_code = curl_getinfo($ch, CURLINFO_HTTP_CODE);

curl_close($ch);

if ($response_code == '200') {
    // even is http status code is 200 we still need to check transaction had issues or not
    if ($json_response['response_code'] == '20000') {
        // card was successfully charged
		mysqli_query($localhost, "INSERT INTO car_advert (userid, start_time, end_time, adtype, adstatus, adrange, date) VALUES ('$userid', '$now', '$now' + INTERVAL '$admonth' MONTH, '$adtype', '$adstatus', '$adrange', '$now')");
        header('Location: ../success.php');
    } else {
        // failed to charge the card
        header('Location: ../failed.html');
    }
} else if ($sp_status == 'true') {
    // even though it failed the call to card charge, card payment was already processed
	mysqli_query($localhost, "INSERT INTO car_advert (userid, start_time, end_time, adtype, adstatus, adrange, date) VALUES ('$userid', '$now', '$now' + INTERVAL '$admonth' MONTH, '$adtype', '$adstatus', '$adrange', '$now')");
    header('Location: ../success.php');
} else {
    // failed to charge the card
    header('Location: ../failed.html');
}
?>
